OVITO(1)

NAME
ovito - (The Open Visualization Tool) is a scientific visualization and analysis software for atomistic simulation data.

SYNOPSIS
ovito [options]

DESCRIPTION
This manual page documents briefly the command line options of ovito command.

OPTIONS
All options start with two dashes (`-'). A summary of options is included below. For a complete description, see the online documentation.

--help
    Show help about options.

--verbose
    Enable additional diagnostic console output.

--nogui
    Run in console mode without graphical user interface.

--script <file>
    Execute the given script file on startup.

--nobanner
    Suppress the license banner shown in the console.

--experimental
    Enable experimental program features.

SEE ALSO
ovitos(1)
The Open Visualization Tool is documented fully by Ovito User Manual, available at /usr/share/doc/ovito-doc/html/index.html, if the package ovito-doc is installed. The most recent version of the manual is available at <http://ovito.org/manual/>.

AUTHOR
ovito was written by Alexander Stukowski.

This manual page was written by Pekko Metsä <pjmetsa@gmail.com>, for the Debian project (and may be used by others).